ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "df4f50cd-acdd-4c4a-bb59-66dd28a82086"
    Код: "000837866"
    UIDСценария: "9aa2e731-34b2-4bbe-ab13-7bf9f1c10f31"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Закупки)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Закупки)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

